Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 168821 - File conflicts between 32bit and 64bit packages
Summary: File conflicts between 32bit and 64bit packages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openjade
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-20 15:03 UTC by Phil Knirsch
Modified: 2015-03-05 01:15 UTC (History)
1 user (show)

Fixed In Version: 1.3.2-17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-08 17:23:19 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2005-09-20 15:03:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050818 Fedora/1.1-0.2.7.deerpark.alpha2.1 Firefox/1.0+

Description of problem:
File conflicts exists between the installed 32bit and 64bit packages:

Error: openjade-1.3.2-16.i386 file conflicts with:
Error:  '/usr/share/doc/openjade-1.3.2/unicode/Makefile' <=> openjade-1.3.2-16.x86_64
Error:  '/usr/share/doc/openjade-1.3.2/pubtext/Makefile' <=> openjade-1.3.2-16.x86_64
Error:  '/usr/share/doc/openjade-1.3.2/doc/Makefile' <=> openjade-1.3.2-16.x86_64


Version-Release number of selected component (if applicable):
openjade-1.3.2-16

How reproducible:
Always

Steps to Reproduce:
1. Use a file conflict enabled rpm to install both 32bit and 64bit versions of this package
2.
3.
  

Actual Results:  See listed file conflicts in description

Expected Results:  No file conflicts

Additional info:

Comment 1 Tim Waugh 2005-12-08 13:24:33 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.